Subject: Re: Fw-190 F8
From: "Steve Bamford" <[email-masked]>
To: "loki6" <[email-masked]>
Date: Mon, 19 Nov 2001 16:18:45 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: loki6 
  To: [email-masked] 
  Sent: Monday, November 05, 2001 1:19 PM
  Subject: Fw-190 F8

  Steve,

  My first submission to any internet mag.

  The model is Tamiya's Fw-190 F8.  Except for seat belts it is built OOB.  The aircraft depicts a very late war Fw-190 that has received a replacement tail, new aft section, and unpainted panels.  I use Ambroid's Pro-Weld during construction.  I love this stuff!  It eliminates small gaps by melting the plastic, which you press together, and with just a little practice will eliminate the need for using fillers on most kits.  Colors are Aero Master acrylics of RLM 76, 84 (aft section and light color on wings), 82, and 81A (brown with a slight purple hue).  I use Testors' Gloss and Dull coats.  Decals are all Cutting Edge.  I used the faded national markings set and I really like the way they look.  Defense of the Reich bands were painted.  Oils were used for all weathering.  Raw Sienna on the lighter colors and Raw Umber on the darker.  Applied along panel lines on a gloss surface, and randomly, or a best guess where an aircraft is most likily to acumulate dirt/grime, on a flat surface (better spread pattern of the oils for blending) which was then lightly rubbed with a damp Q-tip (water) to achieve the amount of oil I wanted left behind.  Floquil Dust was over sprayed on the entire aircraft.  Built by Dave Van Wagoner